[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER            = 40

[TASKS.NTx86.6]
AddReg = AddRegConfig

[TASKS.NTamd64.6]
AddReg = AddRegConfig

[AddRegConfig]
; Disable effects page (set bit 12 to 1) for models with Dolby support
; for Vista and higher OS
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,,12,12,1
